﻿.postcode
{
    width: 150px;
}
.short
{
    width: 150px;
}
.padbottom
{
    margin-bottom: 4px !important;
}
.rowhead {
    border-bottom: 1px solid black;
}
.rowline {
    border-bottom: 1px solid lightgray;
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 15px;
}
.rowline2 {
    margin-top: 20px;
    border-bottom: 1px solid lightgray;
    /*margin-bottom: 15px;*/
    padding-bottom: 15px;
    padding-top: 15px;
}
.subitem {
    margin-top: 20px;
    margin-bottom: 5px !important;
    margin-left: 10px;
    padding-bottom: 5px;
}
.bbdash {
    border-bottom: 1px dashed #a6a8c1;
}

.bt {
    border-top: 1px solid lightgray;
}
.rowlinetopborder {
    border-bottom: 1px solid lightgray;
    /*border-top: 1px solid lightgray;*/
    margin-bottom: 20px;
    margin-top: 20px;
    padding-bottom: 15px;
}
.subheading {
    /*margin-bottom: 20px;*/
    margin-top: 20px;
    /*padding-top: 20px;*/
    /*padding-bottom: 15px;*/
}





input[type="checkbox"], input[type="radio"]{
    width:30px !important; 
    height:30px !important
}
.radioSpacing {
    padding-right: 20px !important;
}
.radioLine {
    height: 30px !important;
    line-height: 30px !important;
}
.radioMargin {
    margin-top: 0px !important;
}
.radioContain {
    z-index: 9000;
    width:30px !important;
    position:absolute;
}


/* MVC validation overrides */
.input-validation-error, .field-validation-error {
    
    color: red;
}



/* jquery.fileDownload plugin */

.ui-progressbar-value { background-image: url(/images/pbar-ani.gif); }

.center {
    text-align: center;
}
.btn-sm {
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}
.referwarning {
    color: red;
}

/* Print Styles override */
@media print {
    .container-fluid, .row {
        width: auto;
        min-width: 750px !important;
    }
    body {
        margin: 0;
        padding: 0 !important;
        min-width: 768px !important;
    }
    .container {
        width: auto;
        min-width: 750px !important;
    }
}

/* Bootstrap overrides */
.btn-default {
    color: white;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  background-color: #A6A8C1;
  border-color: #000000;
}

.btn
{
    background-color: #67BD4A;
    border-color: #67BD4A;
    margin: 1px !important;
}
html {
    font-family: 'Open Sans', sans-serif !important;
}
body {
    padding-top: 5px;
    margin-top: 5px;
    font-family: 'Open Sans', sans-serif !important;
}
.navbar-default {
    background-color: #EDF7E9;
}

/* Datatables override */
.dataTable tbody tr {
    cursor: pointer;
}
.mr15 {
    margin-right: 15px !important;
}
